libmplex2-2.1-0_2.1.0+debian-5_amd64.deb


Advertisement

Description

libmplex2-2.1-0 - MJPEG capture/editing/replay and MPEG encoding toolset (library)

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package filename libmplex2-2.1-0_2.1.0+debian-5_amd64.deb
Package name libmplex2-2.1-0
Package version 2.1.0+debian
Package release 5
Package architecture amd64
Package type deb
Category libs role::shared-lib
Homepage http://mjpeg.sourceforge.net/
License -
Maintainer Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Download size 48.46 KB
Installed size 141.00 KB

Alternatives

Package Version Architecture Repository
libmplex2-2.1-0_2.1.0+debian-5_i386.deb 2.1.0+debian i386 Debian Main
libmplex2-2.1-0_2.1.0-dmo10_i386.deb 2.1.0 i386 Multimedia Main
libmplex2-2.1-0_2.1.0-dmo10_amd64.deb 2.1.0 amd64 Multimedia Main
libmplex2-2.1-0 - - -

Requires

Name Value
libc6 >= 2.14
libgcc1 >= 1:3.0
libmjpegutils-2.1-0 -
libstdc++6 >= 5

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libmplex2-2.1-0_2.1.0+debian-5_amd64.deb
Source Package mjpegtools

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libmplex2-2.1-0 deb package:
    # sudo apt-get install libmplex2-2.1-0

Files

Path
/usr/lib/x86_64-linux-gnu/libmplex2-2.1.so.0
/usr/lib/x86_64-linux-gnu/libmplex2-2.1.so.0.0.0
/usr/share/doc/libmplex2-2.1-0/changelog.Debian.gz
/usr/share/doc/libmplex2-2.1-0/changelog.gz
/usr/share/doc/libmplex2-2.1-0/copyright

Changelog

2016-11-16 - Sebastian Ramacher <sramacher@debian.org>
mjpegtools (1:2.1.0+debian-5) unstable; urgency=medium
* Team upload.
* debian/{control,rules,compat}: Bump dh compat to 10.
* debian/patches: Do not use -fno-PIC (Closes: #837566)
* debian/rules: Build with -Wl,--as-needed
2016-01-08 - Sebastian Ramacher <sramacher@debian.org>
mjpegtools (1:2.1.0+debian-4) unstable; urgency=medium
* Team upload.
* debian/control:
- Change libpng12-dev to libpng-dev. (Closes: #810190)
- Remove obsolete Breaks + Replaces.
- Bump Standards-Version to 3.9.6.
* Migrate to automatic dbg packages.
* debian/copyright: Fix typo.
2014-12-08 - Fabian Greffrath <fabian+debian@greffrath.com>
mjpegtools (1:2.1.0+debian-3) unstable; urgency=medium
[ Alessio Treglia ]
* Remove Andres Mejia from the Uploaders list. (Closes: #743551)
* Add todolist
[ Fabian Greffrath ]
* Add back yuvscaler to the mjpegtools package (Closes: #772520).
* Update my email address in debian/control.
2013-11-16 - Andreas Beckmann <anbe@debian.org>
mjpegtools (1:2.1.0+debian-2.1) unstable; urgency=low
* Non-maintainer upload.
* Add Breaks+Replaces against the improperly transitioned library packages
from 1:2.1.0+debian-1.  (Closes: #727097, #727635)
* Ship lav2avi.sh.  (Closes: #709256)
2013-10-09 - Alessio Treglia <alessio@debian.org>
mjpegtools (1:2.1.0+debian-2) unstable; urgency=low
* Team upload.
* Handle SONAME bump properly. (Closes: #725879)
2013-10-07 - Alessio Treglia <alessio@debian.org>
mjpegtools (1:2.1.0+debian-1) unstable; urgency=low
* Team upload.
* New upstream release:
- Add new tool: y4mshift
* Handle epoch properly when checking for new releases.
* Drop debian/patches/11_fix_ftbfs_gcc4.7.patch patch, applied upstream.
* Refresh the patchset.
* Avoid unconditional usage of PATH_MAX and MAXPATHLEN. Thanks to Pino
Toscano for the great work. (Closes: #724897)
* Divert y4mshift.
* Remove DM-Upload-Allowed: yes.
* Bump Standards.
2012-11-01 - Alessio Treglia <alessio@debian.org>
mjpegtools (1:2.0.0+debian-2) unstable; urgency=low
* Team upload.
[ Fabian Greffrath ]
* dh --with autoreconf and autotools_dev are mutually exclusive.
* Fix patches to modify configure.ac instead of configure, we are
running autoreconf.
* Fix patches to not modify Makefile.in, we are running autoreconf.
* Change shebang line in scripts/lav2mpeg to bash, it is full of
bashisms (Closes: #690617), thanks Raphael Geissert.
[ Alessio Treglia ]
* Add epoch to allow Ubuntu auto-syncing this.
* Add headers to patches.
2012-09-02 - Reinhard Tartler <siretart@tauware.de>
mjpegtools (2.0.0+debian-1) unstable; urgency=low
[ Andres Mejia ]
* New upload. (Closes: #515850)
* Add myself as uploader.
* Change to libjpeg-dev to migrate to libjpeg8.
* Update Vcs-* entries to anonscm locations.
* Don't install *.la files. Gets rid of lintian error.
* Separate each shared library into it's own package. Removes lintian warnings
and also removes the need to use shlibs file.
* Add dependency for install-info to binary package, not source package.
[ Reinhard Tartler ]
* Imported Upstream version 2.0.0+debian, LP: #1033328
- remove patches that no longer apply with new upstream version
* simplify packaging
* rebuild autotool files at build-time
* make the use of v4l optional
* patch ltmain.sh via autoreconf
* pick-up patches from Ubuntu to fix linking related FTBFS
* fix typo in debian/changelog
* bump debhelper compat level to 9
- install libraries from multi-arch'ed directories
* debian/rules: make get-orig-source more robust
* refresh quilt patches
* rename package names of library packages
* Avoid format security warning and build breakage

See Also

Package Description
libmpris-qt5-1_0.1.0-2_amd64.deb Qt MPRIS interface and adaptor
libmpris-qt5-dev_0.1.0-2_amd64.deb Qt MPRIS interface and adaptor (development files)
libmpv-dev_0.29.1-1_amd64.deb video player based on MPlayer/mplayer2 (client library dev files)
libmpv1_0.29.1-1_amd64.deb video player based on MPlayer/mplayer2 (client library)
libmpx2-amd64-cross_8.3.0-4cross1_all.deb Intel memory protection extensions (runtime)
libmpx2-i386-cross_8.3.0-4cross1_all.deb Intel memory protection extensions (runtime)
libmpx2_8.3.0-6_amd64.deb Intel memory protection extensions (runtime)
libmqdb-perl_0.954-2_all.deb MappedQueryDB toolkit for federated databases
libmqtt-client-java_1.14-1_all.deb Java MQTT Client API
libmr-tarantool-perl_0.0.24-1_all.deb perl driver for tarantool
libmrm4_2.3.8-2_amd64.deb Motif - MRM (Motif Resource Manager) shared library
libmrml1-dev_0.1.14+ds-1_amd64.deb libmrml development files
libmrml1c2a_0.1.14+ds-1_amd64.deb Multimedia Retrieval Markup Language
libmrmpi-dev_1.0~20140404-2+b1_amd64.deb Implements MapReduce operation on top of standard MPI message - development
libmrmpi1_1.0~20140404-2+b1_amd64.deb Implements MapReduce operation on top of standard MPI message - runtime
Advertisement
Advertisement